# Interface CommandData

Base interface for the data/arguments for a given command (see CommandMappings).

interface CommandData {
ntxId ?: null | string;
}

#### Hierarchy (View Summary)

- CommandData
  - NoteCommandData
  - ContextMenuCommandData
  - ExecuteCommandData

- Defined in src/public/app/components/app_context.ts:44

##### Index

### Properties

ntxId?

## Properties

### `Optional` ntxId

ntxId?: null | string

- Defined in src/public/app/components/app_context.ts:45